body {
  background: #fafafa;
}
.news {
  padding: 0.8rem 0.16rem 0.6rem;
}
.news .news_navs::-webkit-scrollbar {
  display: none;
}
.news .news_navs {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
.news .news_navs .news_nav {
  flex-shrink: 0;
  font-size: 0.14rem;
  color: #262626;
  margin-right: 0.32rem;
}
.news .news_navs .news_nav.active {
  font-weight: 700;
}
.news .news_con {
  padding-top: 0.7rem;
}
.news .news_con .news_contitle {
  font-size: 0.24rem;
  font-weight: 500;
  color: #262626;
  text-align: center;
  margin-bottom: 0.4rem;
}
.news .news_con .news_conuls {
  padding: 0.24rem 0 0.32rem;
  border-top: 1px solid #D9D9D9;
}
.news .news_con .news_conuls .news_conday {
  display: flex;
  align-items: baseline;
  color: #262626;
  font-size: 0.14rem;
}
.news .news_con .news_conuls .news_conday span {
  font-size: 0.2rem;
  margin-right: 0.04rem;
}
.news .news_con .news_conuls .news_conlist {
  padding-top: 0.1rem;
}
.news .news_con .news_conuls .news_conlist .news_conitem {
  padding: 0.06rem 0;
  display: flex;
  align-items: center;
}
.news .news_con .news_conuls .news_conlist .news_conitem .news_conitem_cover {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.28rem;
  height: 0.8rem;
  flex-shrink: 0;
}
.news .news_con .news_conuls .news_conlist .news_conitem .news_conitem_cover img {
  width: 100%;
  height: 100%;
  border-radius: 0.08rem;
  object-fit: cover;
}
.news .news_con .news_conuls .news_conlist .news_conitem .news_conitem_info {
  margin-left: 0.12rem;
  width: 2rem;
}
.news .news_con .news_conuls .news_conlist .news_conitem .news_conitem_info .news_conitem_name {
  font-size: 0.14rem;
  color: #262626;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  line-height: 1.5;
}
.news .news_con .news_conuls .news_conlist .news_conitem .news_conitem_info .news_conitem_tip {
  display: flex;
  align-items: center;
  font-size: 0.12rem;
  color: rgba(38, 38, 38, 0.7);
  margin-top: 0.08rem;
}
.news .news_con .news_conuls .news_conlist .news_conitem .news_conitem_info .news_conitem_tip em {
  margin: 0 0.12rem;
}
.news .news_con .news_pagenations {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0.2rem;
}
.news .news_con .news_pagenations .news_pagelast,
.news .news_con .news_pagenations .news_pageright {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 0.04rem;
  border: 1px solid rgba(38, 38, 38, 0.3);
  font-size: 0.14rem;
  color: rgba(38, 38, 38, 0.3);
  transition: all 0.2s linear;
  margin: 0 0.04rem;
}
.news .news_con .news_pagenations .news_pagelast:hover,
.news .news_con .news_pagenations .news_pageright:hover {
  background: #004C97;
  color: #fff;
  border: 0;
}
.news .news_con .news_pagenations .news_page {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 0.04rem;
  border: 1px solid rgba(38, 38, 38, 0.3);
  font-size: 0.14rem;
  color: rgba(38, 38, 38, 0.3);
  transition: all 0.2s linear;
  margin: 0 0.04rem;
}
.news .news_con .news_pagenations .news_page:hover {
  background: #004C97;
  color: #fff;
  border: 0;
}
.news .news_con .news_pagenations .news_page.active {
  background: #004C97;
  color: #fff;
  border: 0;
}
